### Hierarchy

- ScopedCredentialDescriptor

## Index

### Properties

- id
- transports
- type

## Properties

### id

id: Int8Array | Int16Array | Int32Array | Uint8Array | Uint16Array | Uint32Array | Uint8ClampedArray | Float32Array | Float64Array | DataView | ArrayBuffer | null

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1413

### Optional transports

transports: Transport[]

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1414

### type

type: ScopedCredentialType

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1415

Generated using TypeDoc